User Mullick, Huma ( posted:


Before we upgraded to version 2001a, we used to have a script that would log
in to a unix session and run certain commands. Now though, when I run the
same script, I get a ^[OP before everything so I cannot even log in let
alone do anything once in the session as it always results in an error
within unix - obviously.

Does anyone have any ideas about how I could get round this? I've already
spoken to Rational and after chasing, still heard nothing. I'm looking in
the documentation but as yet, have not found anything that may help.

The majority of my scripts cannot be run until this is sorted. I would be
grateful if anyone could suggest anything.